wordpressプラグインWPtouchMobilePluginの更新エラー

WordPressのプラグイン「WPtouchMobilePlugin」の更新でエラーが出ています。
更新をすると、ワードプレスがクラッシュし、サイトが閲覧できなくなります。その場合は、FTPからこのプラグインを削除して解消できます。
このプラグインの修正版が出ると思いますが、それまでは、このプラグインの更新を待った方が良さそうです。

もしくは、ファイルを編集します。class-http.phpで140行目にエラーが出ているはずですので、下記のように編集します。

【変更前】
‘sslverify’ => true

【変更後】
‘sslverify’ => false